dcsimg
Eclipse WTP and J2EE requirements
0 posts in topic
Flat View  Flat View
TOPIC ACTIONS:
 

Posted By:   Adi_Sphinx
Posted On:   Sunday, January 13, 2008 02:09 AM

I'm working on the following platform: Mac OS X 10.4.10 Eclipse SDK Version: 3.2.1 Build id: M20060921-0945 I was trying the BottomUpWebService Tutorial . I also downloaded WTP 2.0.1 to create a Web Project. The tutorial, however, says that on clicking on File -> New -> Other... -> Web -> I should get an option saying J2EE Web Project , while I get only this It seems like the problem is with the library files and I suspect I'm missing something here. Somebody please help. Thanks    More>>

I'm working on the following platform:
Mac OS X 10.4.10

Eclipse SDK
Version: 3.2.1
Build id: M20060921-0945

I was trying the BottomUpWebService Tutorial .

I also downloaded WTP 2.0.1 to create a Web Project.
The tutorial, however, says that on clicking on File -> New -> Other... -> Web -> I should get an option saying J2EE Web Project , while I get only this

It seems like the problem is with the library files and I suspect I'm missing something here. Somebody please help.

Thanks

   <<Less
About | Sitemap | Contact